 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/SMP_4303.jpg');
  margin: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  width: 600px;
  margin: 100px auto 0;
}

.u-section-1 .u-text-2 {
  width: 600px;
  margin: 50px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    height: auto;
    min-height: 0;
    inset: auto;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    width: NaNpx;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    width: auto;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
    width: NaNpx;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 1), rgba(51, 51, 51, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 679px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  margin: 20px 209px 0 742px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  width: 401px;
  margin: -123px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  width: 803px;
  margin: 50px auto 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 9px 54px;
}

.u-section-2 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 9px 102px;
}

.u-section-2 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 9px 88px;
}

.u-section-2 .u-btn-4 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 9px 68px 9px 67px;
}

.u-section-2 .u-btn-5 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 9px 37px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  width: 803px;
  margin: 32px auto 49px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 109px;
    margin-left: 642px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 531px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }

  .u-section-2 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 351px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 0;
    margin-left: 210px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin: 20px 0 59px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.85)), url('images/SMP_2416-2.jpg'), linear-gradient(to bottom, rgba(51, 51, 51, 1), rgba(51, 51, 51, 1));
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 499px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  margin: -10px 169px 0 782px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  width: 336px;
  margin: -94px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  width: 493px;
  margin: 50px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 50px auto 0;
  padding: 9px 74px;
}

.u-section-3 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 60px 420px;
  padding: 9px 74px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 69px;
    margin-left: 682px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 108px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 220px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 531px;
  }

  .u-section-3 .u-text-2 {
    width: 360px;
    margin-top: -95px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 24px;
    margin-left: auto;
    margin-bottom: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 351px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 389px;
    margin-bottom: 55px;
    margin-left: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 0;
    margin-left: 210px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 49px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 40px;
    margin-left: auto;
    margin-bottom: 0;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('images/f1-track-curbs-cover-090620221240.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 940px;
}

.u-section-4 .u-gallery-1 {
  height: 1123px;
  margin-top: 51px;
  margin-bottom: 51px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-4 .u-gallery-item-1 {
  --effect-scale: 1.5;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  --effect-scale: 1.5;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  --effect-scale: 1.5;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  --effect-scale: 1.5;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  --effect-scale: 1.5;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  --effect-scale: 1.5;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  --effect-scale: 1.5;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  --effect-scale: 1.5;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  --effect-scale: 1.5;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-10 {
  --effect-scale: 1.5;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-11 {
  --effect-scale: 1.5;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-12 {
  --effect-scale: 1.5;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-4 .u-gallery-1 {
    height: 929px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1435px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1618px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4714px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 201px;
    height: 4897px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2970px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    height: 3153px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/SMP_5081-2.jpg');
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-btn-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 208px auto 0;
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  width: 826px;
  margin: 49px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 172px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 201px;
  }
}